.container-logo-menu > .wp-block-group {
	align-items: flex-end !important;
}

.mh-banks__categories-slider .mh-nav__container {
	width: 100%;
}

.mh-nav__container.mh-nav__container a {
	font-size: .9rem;
	text-decoration: none;
	white-space: nowrap;
}

.mcc-header__categories {
	margin-top: 0;
}

.mcc-header__categories .wp-block-heading a {
	color: var(--wp--preset--color--custom-text-color);
}

.mh-header__logo-row {
	position: relative;
}

.mh-header__logo-row .container-logo-menu {
	position: absolute;
    bottom: -48px;
    padding: 0 !important;
}

.mh-banks__categories-slider.mh-banks__categories-slider {
  display: flex;
  overflow-x: auto;
  width: calc(100% - 66px - .67rem);
  margin-left: auto !important;
  margin-right: auto !important;
}

.mh-banks__categories-slider ul.wp-block-categories-list {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
  display: flex;
  flex-wrap: nowrap;
  overflow-x: auto;
  text-transform: uppercase;
  width: 100%;
}

.mh-banks__categories-slider ul.wp-block-categories-list li {
  display: flex;
  white-space: nowrap;
}

.mh-banks__categories-slider ul.wp-block-categories-list li.current-cat {
  font-weight: bold;
}

.mh-banks__categories-slider ul.wp-block-categories-list li a {
  color: var(--wp--preset--color--custom-text-color);
  font-size: .8rem;
  text-decoration: none;
  padding: 0.5rem 1rem 0.5rem 0;
  display: block;
}

.mh-banks__footer-bottom-links.mh-banks__footer-bottom-links p a {
	font-size: 1rem;
	text-decoration: none;
	font-weight: 700;
}

.mh-header__logo-row .wp-block-column:first-child p {
	margin-top: 0;
	margin-bottom: 0rem;
}

.mcc-byline {
	font-size: 0.9rem;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    margin-top: .3rem;
    margin-bottom: 0;
}

.mcc-byline a {
	color: var(--wp--preset--color--custom-text-color);
}

.mh-author__name-link a {
	text-decoration: none;
	color: #4f5864;
	margin-bottom: .7rem;
}

.container-logo-menu a {
	text-decoration: none;
}

.container-logo-menu a:hover,
.mh-nav__container.mh-nav__container a:hover,
.mh-banks__footer-bottom-links.mh-banks__footer-bottom-links p a:hover,
.mh-author__name-link a:hover {
	text-decoration: underline;
}

.mh-loop__item {
	min-height: 100%;
	position: relative;
	padding-bottom: 2.2rem;
}

.mh-loop__item .mh-loop__date {
	position: absolute;
	bottom: 1.1rem;
}

.mh-loop__item .mh-loop__content {
	height: 100%;
}

.block-editor-block-list__layout .block-editor-block-list__block.mh-loop__content {
	position: static !important;
}

.mh-loop__root ul.wp-block-post-template {
	display: grid;
	grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: var(--wp--preset--spacing--50);
	list-style: none;
    margin-left: 0;
    padding-left: 0;
}

.mh-loop__root .mh-loop__content {
	margin-top: 0;
	position: static;
}

.mh-loop__root .mh-loop__excerpt {
	display: none;
}

.mh-loop__root .wp-block-post:first-child {
	grid-column: span 2;
    grid-row: span 2;
}

.mh-loop__root .wp-block-post:first-child .mh-loop__excerpt {
	display: block;
}

.mh-loop__root .wp-block-post:first-child .wp-block-post-title {
	font-size: 2.1rem;
	margin-top: .6rem;
}

.mh-loop__root .wp-block-post .wp-block-post-title {
	margin-top: .6rem;
}

.mh-loop__root a {
	text-decoration: none;
	color: var(--wp--preset--color--custom-text-color);
}

.mh-loop__root a:hover {
	text-decoration: underline;
}

.mh-loop__category a {
	display: none;
}

.mh-loop__category a:first-child {
	display: inline-block;
}

.banks-new-box-author.without-bar::after {
	content: none;
}

.mh-container__grid {
	display: grid;
	grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: var(--wp--preset--spacing--50);
}

.category .taxonomy-category.wp-block-post-terms.mh-loop__category {
	position: relative;
}

.category .taxonomy-category.wp-block-post-terms.mh-loop__category a {
	background-color: transparent;
	color: var(--wp--preset--color--custom-text-color);
	font-weight: 400;
	padding: 0;
}

.loader {
	text-align: center;
}

.spinner {
	animation: rotate 2s linear infinite;
	width: 25px;
    height: 25px;
}

@keyframes rotate {
	100% {
		transform: rotate(360deg);
	}
}

.path {
	stroke: var(--wp--preset--color--custom-text-color);
	stroke-linecap: round;
	animation: dash 1.5s ease-in-out infinite;
}

@keyframes dash {
	0% {
		stroke-dasharray: 1, 150;
		stroke-dashoffset: 0;
	}
	50% {
		stroke-dasharray: 90, 150;
		stroke-dashoffset: -35;
	}
	100% {
		stroke-dasharray: 90, 150;
		stroke-dashoffset: -124;
	}
}

@media (max-width: 960px) {
	.mh-nav__container.mh-nav__container {
		justify-content: flex-start;
	}
	.mh-banks__categories-slider.mh-banks__categories-slider {
		justify-content: flex-start;
	}
	.mh-banks__categories-slider.mh-banks__categories-slider {
		position: relative;
		left: 66px;
		margin-left: 0 !important;
	}

	.mcc-header__categories {
		padding-left: 1rem !important;
		padding-right: 1rem !important;
	}

	.mcc-header__categories .mh-banks__categories-slider.mh-banks__categories-slider {
		position: relative;
		left: 0;
		margin-left: 0 !important;
		padding: 0;
		width: 100%;
	}
}

@media (max-width: 768px) {
	.mh-footer__maps-links.mh-footer__maps-links {
		justify-content: flex-start;
	}

	.mh-loop__root ul.wp-block-post-template {
		display: grid;
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}

	.mh-column__btn-menu > p {
		display: none;
	}

	.mh-header__logo-row .container-logo-menu {
		position: relative;
		bottom: 0;
		padding: 0 !important;
	}

	.mh-banks__categories-slider.mh-banks__categories-slider {
		display: none;
	}

	.mcc-header__categories .mh-banks__categories-slider.mh-banks__categories-slider {
		display: flex;
	}

	.mh-header__logo-row .wp-block-column {
		flex-basis: 100% !important;
	}

	.mh-header__logo-row .wp-block-column:nth-child(2) {
		display: flex;
	}

	.mh-header__logo-row .mh-column__btn-menu {
		flex-basis: 75px !important;
	}
	.mh-header__logo-row {
		padding: 0 !important;
		height: 44px;
		border-bottom-color: #e9ecf0;
	}
}

@media (max-width: 600px) {
	.mh-loop__root	.wp-block-post-template .wp-block-post:first-child {
		grid-column: span 1;
		grid-row: span 1;
	}

	.mh-container__grid {
		grid-template-columns: unset;
	}

	.banks-open-search {
		display: none;
	}

	.mh-footer__maps-links {
		gap: 40px;
		margin-bottom: 1rem;
	}

	.mh-footer__maps-links .wp-block-group {
		width: 100%;
	}

	.sub-section-footer.has-global-padding,
	.mh-banks__footer-bottom-links.has-global-padding,
	.mh-banks__footer-bottom-links .has-global-padding {
		padding: 0 !important;
	}

	.mh-banks__footer-bottom-links {
		padding-left: 1.2rem;
		padding-right: 1.2rem;
	}

	.mh-banks__footer-bottom-links p {
		width: 100%;
	}

	.mh-footer__section-background {
		padding: 1.2rem !important;
	}

	.mh-loop__root ul.wp-block-post-template {
		display: grid;
		grid-template-columns: repeat(1, minmax(0, 1fr));
	}
}

/* Preserve old styles */
.banks-box-shadow {
	box-shadow: 0px 11px 24px 0px rgb(6 16 88 / 15%);
}

.banks-box-shadow-light {
	box-shadow: 0px 0px 10px 2px rgb(6 16 88 / 15%);
}

.banks-without-box-shadow {
	box-shadow: unset;
}

.max-width-general-site {
    max-width: var(--global-content-width);
	margin: auto;
}

.background-gray {
	background-color: #eff3f9;
}

.banks-border-radius {
	border-radius: 5px;
	overflow: hidden;
}

.banks-padding-minimium {
	padding: .7rem;
}

.banks-border-simple {
	border: 1px solid #5C6689;
}

.banks-img-bg-white {
    background-color: white;
}

.desktop-hidden {
	display: none;
}

.mobile-hidden {
	display: block;
}

.banks-margin-top-0.banks-margin-top-0 {
	margin-top: 0 !important;
}

.banks-margin-bottom-0.banks-margin-bottom-0 {
	margin-bottom: 0 !important;
}

.banks-width-narrow.banks-width-narrow,
.entry-content.banks-width-narrow.banks-width-narrow {
	max-width: 940px;
	margin: auto;
}

.banks-width-820.banks-width-820 {
	max-width: 820px;
	margin-left: auto !important;
	margin-right: auto !important;
}

.banks-width-700.banks-width-700 {
	max-width: 700px;
	margin-left: auto !important;
	margin-right: auto !important;
}

.banks-width-600.banks-width-600 {
	max-width: 600px;
	margin-left: auto !important;
	margin-right: auto !important;
}

.banks-width-330.banks-width-330 {
	max-width: 330px;
	margin-left: auto !important;
	margin-right: auto !important;
}

.banks-new-box-author.banks-new-box-author.banks-new-box-author p,
.banks-new-box-author.banks-new-box-author.banks-new-box-author .wp-block-group {
	margin-bottom: 0;
	font-size: .9rem;
}

.banks-new-box-author {
	position: relative;
}

.banks-new-box-author::after {
	content: '';
    width: 90px;
    height: 3px;
    display: block;
    background-color: var(--wp--preset--color--custom-links);
    position: absolute;
    left: 15px;
    top: -3px;
}

.banks-without-margin.banks-without-margin,
.wp-block-group .banks-without-margin.banks-without-margin {
	margin: 0.2rem 0;
}

.wp-block-group.banks-width-narrow.banks-without-margin.banks-without-margin {
	margin: 0.2rem auto;
}

.single-calculator.single-calculator .wp-block-group.wp-block-group,
.single-calculator.single-calculator .wp-block-cover {
	margin-bottom: 0;
}

.banks-width-narrow-little.banks-width-narrow-little {
	max-width: var(--global-content-narrow-width);
	margin: auto;
}

.border-bottom {
	border-bottom: 5px solid;
}

.border-bottom.orange {
	border-bottom-color: #FF8B58;
}

.border-bottom.violet {
	border-bottom-color: #9D03F7;
}

.border-bottom.red {
	border-bottom-color: #FE6B7B;
}

.border-bottom.green {
	border-bottom-color: #00D89A;
}

.yoast-breadcrumbs{
	font-size: .875rem;
}

.yoast-breadcrumbs a,
.yoast-breadcrumbs a:hover {
	color: var(--wp--preset--color--custom-links);
}

.banks-buttons-reviews a.wp-block-button__link {
	box-shadow: unset;
	width: 100%;
	font-weight: 600;
	text-transform: uppercase;
    padding: 10px 30px;
}

.banks-buttons-reviews {
	gap: 0;
	margin-bottom: 0;
}

.banks-buttons-reviews.banks-buttons-reviews .wp-block-button {
	width: 33%;
	margin-bottom: 0;
}

.banks-buttons-reviews #info-button a {
	border: 2px solid var(--wp--preset--color--custom-links);
	border-radius: 5px 0 0 5px;
	box-shadow: unset;
    width: 100%;
    font-weight: 600;
    text-transform: uppercase;
    padding: 10px 30px;

}

.banks-buttons-reviews #reviews-button a {
	border: 2px solid var(--wp--preset--color--custom-links);
	border-radius: 0 5px 5px 0;
	padding: 10px 30px;
}

.banks-profile-content.hide,
.banks-profile-excerpt,
.banks-custom-excerpt.hide {
	display: none;
}

.banks-custom-excerpt {
    overflow: hidden;
}

.banks-profile-content.banks-profile-content p,
.banks-tabs-item.banks-tabs-item p,
.banks-custom-excerpt.banks-custom-excerpt p,
.banks-profile-content.banks-profile-content ul,
.banks-tabs-item.banks-tabs-item ul,
.banks-custom-excerpt.banks-custom-excerpt ul {
	font-size: 1rem;
}

.banks-tabs-item.banks-tabs-item p {
	margin-bottom: 10px;
}

.banks-read-more.banks-read-more.banks-read-more {
	cursor: pointer;
	margin-top: 0;
}

.wp-element-button.banks-button-cta {
	min-width: 300px;
	font-size: .875rem;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 1.3em;
	border-radius: 4px;
	position: relative;
	padding: .9rem 1.25rem .9rem 1.25rem;
	margin-top: 10px;
}

.banks-reviews__container .wp-element-button.banks-button-cta {
	min-width: calc( 100% - 2.5rem );
}

.wp-element-button.banks-button-cta svg {
	fill: white;
	height: 1.2rem;
	vertical-align: top;
	position: absolute;
	right: 1.25rem;
}

.wp-element-button.banks-button-cta.button-green.button-green {
	background-color: var(--global-palette2);
    box-shadow: 0px 9px 23px -7px var(--global-palette2);
}

.wp-element-button.banks-button-cta .icon {
	position: absolute;
	right: 1.25rem;
	font-size: .875rem;
	margin-top: 3px;

}

.wp-element-button.banks-button-cta:hover {
    box-shadow: 0px 9px 24px -7px var( --wp--preset--color--custom-links );
}

.remove-margins h2,
.remove-margins h3,
.remove-margins p {
	margin-top: 0;
	margin-bottom: 20px;
}

.banks-related-articles.banks-related-articles .wp-block-group,
.banks-related-articles.banks-related-articles figure,
.banks-related-articles.banks-related-articles h2,
.banks-related-articles.banks-related-articles h3,
.banks-related-articles.banks-related-articles p {
	margin: 0;
}

.banks-related-articles.banks-related-articles h2,
.banks-related-articles.banks-related-articles h3 {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
    padding-bottom: 0 !important;
    margin-bottom: var(--wp--preset--spacing--20);
}

.banks-related-articles.banks-related-articles p {
	font-size: .875rem;
	line-height: 22px;
	font-size: 0.875rem;
	font-weight: 600;
	line-height: 23px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	line-clamp: 2;
	-webkit-box-orient: vertical;
	padding-bottom: 0 !important;
}

.banks-related-articles.banks-related-articles a:hover h2,
.banks-related-articles.banks-related-articles a:hover h3,
.banks-related-articles.banks-related-articles a:hover p,
.banks-related-articles.banks-related-articles a:hover {
	color: var(--global-palette3);
}

.banks-related-articles.banks-related-articles a:hover p.has-theme-palette-1-color {
	color: var(--wp--preset--color--custom-links);
}

.banks-related-articles p a,
.banks-related-articles a {
	color: var(--global-palette3);
	text-decoration: none;
}

.banks-related-articles .trustpilot-hidden {
	min-height: 60px;
}

.section-contact {
	text-align: center;
	max-width: 740px;
	margin: auto;
}

.section-contact h2 {
	margin-top: 1em;
	margin-bottom: .5em;
}

.banks-related-articles .wp-block-column,
.wp-block-column.banks-related-articles {
	position: relative;
	padding-bottom: 35px;
	max-width: 390px;
}

.wp-block-column.banks-related-articles.banks-related-articles__featured {
	max-width: 100%;
	background-color: white;
}

.banks-related-articles .group-bottom {
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
}

.banks-main-cat-in-item {
	padding: 1px 10px 0px 10px;
    background-color: #fe6b7b;
    border-radius: 3px;
	position: absolute;
	top: 0;
	right: 0;
	color: var(--global-palette9);
	font-size: 12px;
	font-weight: 600;
	text-transform: uppercase;
}

.banks-more-links.banks-more-links .wp-block-column {
	position: relative;
	padding-bottom: 55px;
}

.banks-more-links.banks-more-links .wp-block-button {
	margin-bottom: 0;
}

.banks-more-links.banks-more-links .wp-block-button .wp-block-button__link {
	border-radius: 0;
	color: white;
}

.banks-related-articles.banks-more-links.banks-more-links .wp-block-image img {
	max-width: 65%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.banks-related-articles.banks-more-links.banks-more-links .wp-block-image {
    height: 130px;
    overflow: hidden;
    margin-bottom: 1rem;
    position: relative;
    background-color: white;
    min-height: 130px;
    max-width: 130px;
    margin-left: auto;
    margin-right: auto;

}

.banks-more-links.banks-more-links .trust-score {
	min-height: 60px;
}

.section-social-links .banks-container-details {
	border: 0;
}

.section-social-links .banks-social.mobile {
	display: none;
}

.section-social-links .banks-container-details .is-content-justification-left.is-layout-flex {
	justify-content: center;
}

.lastes-news-item.lastes-news-item.lastes-news-item {
	margin-bottom: 0;
    min-height: 79px;
    border-bottom: 1px solid #CDCFDE;
	position: relative;
	padding-right: 1.3rem;
}

.lastes-news-item.lastes-news-item img {
	min-width: 40px;
	border-radius: 10px;
}

.link-lastes-news-item:first-child .lastes-news-item.lastes-news-item {
    border-top: 1px solid #CDCFDE;
}

.lastes-news-item.lastes-news-item .wp-block-image,
.lastes-news-item.lastes-news-item p {
	margin-bottom: 0;
}

.link-lastes-news-item {
	color: var(--global-palette3);
	text-decoration: none;
}

.lastes-news-item.lastes-news-item .icon {
	width: 16px;
	fill: #CDCFDE;
	position: absolute;
	right: 0;
}

.banks-related-articles .wp-block-image.size-medium {
    min-height: 200px;
    height: 200px;
    position: relative;
	overflow: hidden;
}

.banks-related-articles.design-2 .wp-block-image.size-medium {
    min-height: 385px;
    height: 385px;
}

.banks-related-articles .wp-block-image.size-medium img {
	min-width: 100%;
    min-height: 100%;
    height: auto;
    width: auto;
    max-width: unset;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.enable_featured_articles.enable_featured_articles {
	margin-bottom: 0;
}

.banks-related-articles.profile-featured .wp-block-image.size-medium,
.banks-related-articles .banks-more-links .wp-block-image.sieze-medium {
	min-height: 150px;
	height: 150px;
}

.banks-related-articles.profile-featured .wp-block-image.size-medium img,
.banks-related-articles .banks-more-links .wp-block-image.sieze-medium  {
	min-width: unset;
}

.banks-related-articles.profile-featured .title-box {
	padding: 0 0px 10px;
	border-bottom: 1px solid #cfd4dc;
	text-align: center;
	color: var(--wp--preset--color--custom-links);
	margin-bottom: 10px;
	min-height: 50px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	font-size: 16px;
    line-height: 23px;
    max-height: 50px;
}

.banks-related-articles.profile-featured .title-box a {
	color: var(--wp--preset--color--custom-links);
}

.banks-related-articles.profile-featured .wp-block-button__link.wp-block-button__link {
	width: auto;
    margin-left: 0;
    margin-right: 0;
    display: inline-block;
    padding: 10px 10px !important;
    border-radius: 5px;
    box-shadow: 0px 9px 23px -7px #4678fd;
	font-size: 15px;
	font-weight: 400;
	text-transform: capitalize;
	margin-bottom: 23px;
}

.banks-related-articles.profile-featured .wp-block-button {
	margin-top: 20px;
	text-align: center;
	padding: 0;
}


.banks-related-articles.banks-more-links.banks-more-links.profile-featured {
	gap: 10px;
	padding: 0 10px;
	margin-bottom: 0;
}

.banks-related-articles.banks-more-links.banks-more-links.profile-featured .wp-block-column {
	flex-basis: calc( 33% - 41px ) !important;
	padding-bottom: 0;
}

.banks-related-articles.banks-more-links.banks-more-links.profile-featured .wp-block-image {
	max-width: 100%;
	margin-bottom: 0;
}

.title-center {
	text-align: center;
}

.banks-related-articles.profile-featured.profile-featured p {
	padding-left: 0;
	padding-right: 0;
	font-size: 13px;
	height: 135px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 6;
	-webkit-box-orient: vertical;
	font-weight: 600;
}

.banks-related-articles.profile-featured .wp-block-buttons {
	margin-bottom: 0;
}

.banks-related-articles.banks-more-links .wp-block-buttons {
	position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin-bottom: 0;
}

.banks-related-articles.profile-featured.profile-featured  .wp-block-buttons {
	position: relative;
}

.hide-mobile-block {
	display: block;
}

.hide-mobile {
	display: inline-block;
}

.hide-desktop {
	display: none;
}

@media ( min-width: 767px ) {
	.section-social-links .banks-container-details .wp-social-link svg {
		width: 64px;
		height: 64px;
	}
}

#tp_widget {
	text-decoration: none;
}

.trust-score {
	text-align: center;
}

.tpNumReviews {
	font-weight: bold;
}

.tpReviews {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	align-content: center;
	text-align: center;
	font-size: 12px;
	padding: 2px;
	color: #313543;
	text-decoration: none;
}

.tpReviews .tpLogo img {
	max-height: 16px;
}

.banks-pop-up-advertiser-disclosure.banks-pop-up-advertiser-disclosure {
	margin-bottom: 0;
}

.elementor-aspect-ratio-169 {
    padding-bottom: 56.25%;
}

.elementor-aspect-ratio-169 iframe {
	position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    border: 0;
}



/* Hub pages */
.banks-hubpages-important-elements .banks-main-cat-in-item {
	display: none;
}

.banks-hubpages-important-elements.banks-related-articles .wp-block-image.size-medium {
	height: 120px;
	min-height: unset;
}

.banks-hubpages-important-elements.banks-related-articles .wp-block-image.size-medium img {
	max-width: 100%;
	min-width: unset;
}

/* Template to featured profiles */
.banks-single-featured-profiles-dsg-2023 figure.wp-block-image.wp-block-image {
	width: 220px;
	max-width: 100% !important;
	height: 100px;
	object-fit: cover;
	background-color: white;
	position: relative;
	overflow: hidden;
}

.banks-single-featured-profiles-dsg-2023 figure.wp-block-image.wp-block-image {
	margin-bottom: .65rem;
}

.banks-single-featured-profiles-dsg-2023 figure.wp-block-image img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.banks-single-featured-profiles-dsg-2023 .wp-block-button__link.wp-block-button__link {
	box-shadow: none;
	display: flex;
    align-items: center;
	justify-content: center;
}

.banks-single-featured-profiles-dsg-2023 .wp-block-button__link::after {
	content: '';
	display: inline-block;
    width: 1rem;
    height: 1rem;
    margin-left: 0.5rem;
	background-image: url("data:image/svg+xml,%3Csvg fill='white' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'%3E%3C!-- Font Awesome Pro 5.15.4 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) --%3E%3Cpath d='M190.5 66.9l22.2-22.2c9.4-9.4 24.6-9.4 33.9 0L441 239c9.4 9.4 9.4 24.6 0 33.9L246.6 467.3c-9.4 9.4-24.6 9.4-33.9 0l-22.2-22.2c-9.5-9.5-9.3-25 .4-34.3L311.4 296H24c-13.3 0-24-10.7-24-24v-32c0-13.3 10.7-24 24-24h287.4L190.9 101.2c-9.8-9.3-10-24.8-.4-34.3z'/%3E%3C/svg%3E");
    background-size: contain;
    background-repeat: no-repeat;
}

.banks-single-featured-profiles-dsg-2023 .wp-block-column.wp-block-column {
	display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: space-between;
}

.banks-single-featured-profiles-dsg-2023.wp-block-columns.wp-block-columns {
	gap: 1rem;
}

.banks-single-featured-profiles-dsg-2023 .wp-block-buttons.wp-block-buttons {
	width: 100%;
	margin-bottom: 0;
    justify-content: flex-end;
}

.banks-single-featured-profiles-dsg-2023 .wp-block-buttons .wp-block-button {
	margin-bottom: 0;
}

.banks-single-featured-profiles-dsg-2023 {
	margin: .65rem;
	margin-bottom: 1.3rem;
}

.banks-single-featured-profiles-dsg-2023 .wp-block-column:last-child p {
	margin-bottom: 1rem;
}

.without_cta_landing_pages .wp-block-columns .wp-block-column:last-child {
	display: none;
}

.without_cta_landing_pages .wp-block-columns .wp-block-column:first-child{
	max-width: 640px;
	margin: auto;
	text-align: center;
	justify-content: center;
}

.without_cta_landing_pages.banks-landing-main-section h1 {
	padding-top: 0 !important;
}

.without_cta_landing_pages.banks-landing-main-section .wp-container-3 {
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
	gap: 0 !important;
}

.without_cta_landing_pages.banks-landing-main-section .wp-container-6 {
	padding-bottom: 1rem;
}

@media ( max-width: 768px ) {
	.banks-landing-main-section h1 {
		padding-top: 0 !important;
	}

	.banks-landing-main-section .wp-container-3 {
		margin-bottom: 0 !important;
		padding-bottom: 0 !important;
		gap: 0 !important;
	}

	.banks-landing-main-section .wp-container-6 {
		gap: 0 !important;
	}

	.hide-mobile-block {
		display: none;
	}

	.contact-box__text {
		display: none;
	}
}


iframe {
	width: 100%;
    border: 0;
}

.elementor-4267 .elementor-element.elementor-element-79d4cce7 h3 {
	margin-top: 1.3em !important;
}

/*Button thank you pages*/
.wit_cta_thank_you.wit_cta_thank_you {
	min-width: 185px;
	display: block;
	margin: auto;
	margin-bottom: 1.5rem;
}

.single-thank-you .contact-box__container {
	text-align: center !important;
}

.single-thank-you .img-thank-you {
	width: 200px;
    display: block;
    margin: auto;
    height: 120px;
    object-fit: cover;
    position: relative;
    overflow: hidden;
}

.single-thank-you .img-thank-you img {
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

@media ( max-width : 768px ) {
	.single-thank-you .banks-text-thank-you {
		gap: 0;
		text-align: center;
	}

	.single-thank-you .banks-text-thank-you .wit_cta_thank_you {
		width: auto;
		display: inline-block;
	}
}
